Subject: [PATCH v9 0/4] ohci-platform and ehci-plaform patches rebased on 3.14-rc1

From: [email-masked] (Greg Kroah-Hartman)
Date: Fri, 7 Feb 2014 14:31:01 -0800

On Fri, Feb 07, 2014 at 04:36:39PM +0100, Hans de Goede wrote:
> Hi Greg,
> 
> Here is v9 of my ohci-platform and ehci-platform patchset, It is just a
> rebase (with some manual conflict resolution), to make it easier for you
> to throw this into usb-next, there are no other changes.

I've applied these, thanks.  I saw a number of older series and
revisions, and I assumed this was the latest, right?  If not, can you
resend anything that I might have missed?

thanks,

greg k-h